/*Fonts*/

@font-face
{
	font-family: 'watcherbraille';
	font-style: normal;
	src: url('fonts/watcherbraille.woff2'),
  url('fonts/watcherbraille.woff') format: ('woff'),
  url('fonts/watcherbraille.ttf') format: ('truetype'),
  url('fonts/watcherbraille.otf') format: ('opentype');
}

@font-face
{
	font-family: 'watcherbraillebasic';
	font-style: normal;
	src: url("fonts/watcherbraillebasic.woff2"),
  url('fonts/watcher-braille-basic.woff') format: ('woff'),
  url('fonts/watcher-braille-basic.ttf') format: ('truetype'),
  url('fonts/watcher-braille-basic.otf') format: ('opentype');
}

/*Custom scroll bars*/

*::-webkit-scrollbar {
	width: 1.15em;
	background-color: #121212;
}

*::-webkit-scrollbar-track {
	margin-block: 7em;
}

*::-webkit-scrollbar-thumb {
	background-color: #e2e2e2;
	border-radius: 100vw;
}

*::-webkit-scrollbar-thumb:hover {
	background-color: #FFF;
}

@supports (scrollbar-color: #a4c69a #231f20)
{
	*
	{
		scrollbar-color: #e2e2e2 #121212;
	}
}

*	
{
	margin: 0;
	padding: 0;
	text-decoration: none;
	font-family: watcherbraillebasic, Braille-Swell, BrailleCC0, sans-serif;
	box-sizing: border-box;
}



header
{
	background: #212121 repeat-x top url('yellowdashestop.png');
	height: 50%;
	display:flex;
	flex-direction: column;
	min-height: 100vh;
	color: #e2e2e2;
	justify-content: space-between;
}

footer
{
	background: #212121 repeat-x bottom url('yellowdashesbottom.png');
	height: 100%;
	min-height: 5vh;
}

.container {
	display:grid;
	grid-template-rows:auto 1fr auto;
	grid-template-columns:100%;
	background: #212121
	min-height:100vh;
		margin: 0;
}


/*Header and body text*/

.WatcherHeader
	{
		font-family: watcherbraille, Braille-Swell, BrailleCC0, sans-serif;
		font-size: 60pt;
		text-align: center;
		line-height: 90%;
		margin-top: 30vh;
		padding-left: 50px;
		padding-right: 50px;
		background: #212121
	}

p
	{
		font-size: 24pt;
		text-align: center;
		padding-left: 50px;
		padding-right: 50px;
		background: #212121
		min-height: 100vh;
	}




